<?php if(!oriont_get_option( 'subcategories_nav' )): ?><?php if (is_category()) : ?>
    <?php
    if (is_category()) {
    $this_category = get_category($cat);
    }
    if($this_category->category_parent)
    $this_category = wp_list_categories('orderby=id&title_li=&child_of='.$this_category->category_parent."&echo=0"); else
    $this_category = wp_list_categories('orderby=id&title_li=&child_of='.$this_category->cat_ID."&echo=0");
    if ($this_category) { ?>
<div class="sub-navigation">
<div class="container"><div class="main-estrutura main-estrutura2">
          <?php echo $this_category; ?> 
<div class="clear"></div>
</div></div>
</div>
    <?php } ?>

<!-- .CATEGORIES-sub-navigation /--> <?php endif; ?><?php endif; ?>